/*
 * author 1452726147@qq.com
 */

/* xxxl */
@media screen and (max-width:1600px) {}

/* xxl */
@media (max-width:1440px) {
	
	
	.list_two_r{
		border: none;
	}
}

/* xl */
@media (max-width:1280px) {
	.header_box {
		display: none;
	}

	.mobile_header {
		display: block;
	}

	.mobile_menu_box {
		padding: clamp(1.125rem, 0.739rem + 1.93vw, 2.188rem) 5%;
	}

	html {
		scroll-padding-top: 52px;
	}

	/* footer */
	.footer_t_r_item {
		display: none;
		width: 33%;
	}

	.footer_t_r_item:nth-child(3),
	.footer_t_r_item:first-child,
	.footer_t_r_item:last-child {
		display: block;
	}

	.index_five_item:nth-child(4n)::before,
	.index_five_item:nth-child(4n)::after {
		display: none;
	}

	.index_contact_form .item {
		width: calc((100% - 10px) / 2);
	}

	.index_contact_form .item.submit {
		width: 100%;
		margin-left: 0;
	}

	.index_one_list {
		margin-top: 40px;
	}



	.list_eleven_item,
	.list_one_item{
		justify-content: flex-start;
		-ms-justify-content:flex-start;
		-webkit-justify-content: flex-start;
	}
	
}

/* l */
@media (max-width: 1024px) {
	.bgfixed {
		background-attachment: local;
	}

	.gap15 {
		gap: 15px 0;
	}


	.news_list_item .con,
	.news_list_item .pic{
		width: 100%;
	}
	.news_list_t .wrapper{
		transform: translate(0%,0%);
		-ms-transform: translate(0%,0%);
		-webkit-transform:translate(0%,0%);
		margin: 20px auto;
	}



	.list_two .wrapper {
		flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
	}
    .advantage_list_one_table {
    	justify-content: flex-start;
    }

}

/* m */
@media (max-width:768px) {

	.w_1240,
	.wrapper,
	.w_1400,
	.w_1480 {
		width: 100%;
	}

	.p15 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.public_footer {
		padding-bottom: 52px;
	}

	.float_fixed {
		width: 100%;
		left: 0;
		bottom: 0;
		height: 52px;
	}

	.float_fixed_list {
		display: flex;
		display: -ms-flexbox;
		display: -webkit-flex;
	}

	.float_fixed_list .item {
		width: calc((100%) / 4);
		height: 52px;
		display: block !important;
	}

	.float_fixed .item:first-child,
	.float_fixed_list .item:last-child {
		border-radius: 0;
	}

	.float_fixed_list .item .item_icon {
		width: 100%;
		height: 52px;
		font-size: 24px;
	}

	.float_fixed_list .item .item_con {
		display: none;
	}

	.open_window_con_l {
		display: none;
	}

	.open_window_con_r {
		width: 100%;
	}


	.index_four_item {
		border: none;
		justify-content: flex-start;
		-ms-justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}

	.footer_t_r_item {
		display: none !important;
	}

	.footer_t_r_item:last-child {
		display: block !important;
	}

}

/* s */
@media (max-width:480px) {

	.index_five_item::before,
	.index_five_item::after {
		display: none !important;
	}

}